platform_get_resource_byname
Prev | Device Drivers Base | Next

## Name

platform_get_resource_byname — get a resource for a device by name

## Synopsis

`struct resource * platform_get_resource_byname (` | struct platform_device * | dev,
| unsigned int | type,
| char * | name`)`;

## Arguments

`dev`

  platform device

`type`

  resource type

`name`

  resource name

Prev | Up | Next
platform_get_irq | Home | platform_get_irq_byname